{% extends 'base.html' %}
{% load static %}

{% block content %}

<br>
<div class="container">
<br></br>
<div class="row-d align-items-center">
    <div class="col-md">
        {% comment %} <div class="card card-body"> {% endcomment %}
            <h1 class="text-clr bg-clr warna">List of Subject(s)</h1>
        {% comment %} </div> {% endcomment %}
        {% comment %} <div class="card card-body"> {% endcomment %}
    
        <div class="container">
            <table class="table">
                <tr>
                    <th>Nama Mata Kuliah</th>
                    <th>Nama Dosen</th>
                    <th>Nama Kelas</th>
                    <th>Jumlah SKS</th>
                    <th>Semester</th>
                    <th>Deskripsi</th>
                    <th>Update</th>
                    <th>Delete</th>
                </tr>

                {% for i in form_hasil %}
                    <tr>
                        <td>{{i.Nama_mata_kuliah}}</td>
                        <td>{{i.Nama_dosen}}</td>
                        <td>{{i.Nama_kelas}}</td>
                        <td>{{i.Jumlah_sks}}</td>
                        <td>{{i.Semester}}</td>
                        <td>{{i.Deskripsi_mata_kuliah}}</td>
                        <td><a class="btn btn-sm btn-info" href="{% url 'form:update' i.id %}">Update</a></td>
                        <td><a class="btn btn-sm btn-danger" href="{% url 'form:delete' i.id %}">Delete</a></td>
                    </tr>
                    {% endfor %}
            </table>
            <a href="/Subject/add/" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Create New</a>
            <a href="/Subject/all/" class="btn btn-light btn-sm active clr" role="button" aria-pressed="true">Back</a>
        </div>
    </div>
</div>
</div>

{% endblock %}